libedit (3.1-20191211-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Dec 2019 12:05:36 +0100

libedit (3.1-20191025-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 18:30:09 +0100

libedit (3.1-20190324-1) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 10:02:27 +0200

libedit (3.1-20190324-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Apr 2019 12:06:41 +0200

libedit (3.1-20181209-1) unstable; urgency=medium

  [ Guillem Jover ]
  * Remove doubled heading spaces from Copyright field in debian/copyright.
  * Move examples installation from dh_installdocs override into an .examples
    debhelper fragment file, and remove the now unnecessary override.
  * Add a comment to debian/rules to remove the dh_compress override on
    debhelper compatibility level 12.

  [ Sylvestre Ledru ]
  * New upstream release
  * Two new symbols:
    - rl_echo_signal_char
    - rl_reset_after_signal

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 12 Dec 2018 08:55:07 +0100

libedit (3.1-20180525-2~exp1) experimental; urgency=medium

  [ Guillem Jover ]
  * Fix libbsd.patch so that the library is detected and used early in
    configure before checking for symbols provided by it, to avoid ending
    up using the embedded code copies. (Closes: #893934)
  * Wrap fields in debian/control.
  * Bump debhelper compatibility level to 11.
    - Remove old dpkg-dev Build-Depends, satisfied in oldstable, and
      superseded by debhelper's dependency.
    - Remove autoreconf addon, now enabled by default, and dh-autoreconf
      from Build-Depends.
    - Remove debian/tmp from libedit-dev.manpages file.
  * Switch to an automatic debug symbols package.
  * Remove custom compression options from debian/source/options.
  * Stop passing unknown --disable-maintainer-mode and obsolete --enable-widec
    options to configure.
  * Move packages from priority standard to optional.
  * Append a -0 to each present symbol in the .symbols file, so that the
    versions are properly compared, given that the upstream part contains
    a dash, otherwise dpkg-dev tools get confused as they strip the version
    revision for the comparison. (Closes: #911341)
  * Remove redundant or obsolete information from debian/copyright file.
  * Switch debian/copyright to the machine readable format 1.0.
  * Set Rules-Requires-Root to no.
  * Bump Standards-Version to 4.2.1.
  * Bump minimum version in .shlibs file.
  * Sort pathnames in debhelper fragment files.
  * Add a new patch to use system's wcsdup() function if available.
  * Use https for upstream homepage.
  * Move Apple time machine file cleanup to the dh_clean override.
  * Improve man page handling:
    - Move the bulk of the logic to the upstream Makefile.am, and remove it
      from the debian/rules.
    - Change the sections within the man pages and the references to Xedit.
  * Install editrc(5edit) and editline(7edit) man pages in libedit2.
    (Closes: #877309)
  * Improve termcap usage:
    - Switch to (build-)depending on «libncurses-dev | libtinfo-dev» instead
      of the deprecated libncurses5-dev.
    - Add a patch to prefer linking against libtermcap instead of ncurses.
      The code really wants a termcap compatible interface, and not the
      main ncurses library.
  * Switch to debian/watch format version 4.

 -- Guillem Jover <guillem@debian.org>  Sat, 27 Oct 2018 19:33:12 +0200

libedit (3.1-20180525-1) unstable; urgency=medium

  * New upstream release
    - New symbols:
      append_history
      rl_did_startup_hook
      rl_resize_terminal
  * Standards-Version updated 4.1.3
  * Package moved on salsa
  * libedit2-dbg moved to extra
  * Ship examples/ in libedit-dev

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 30 May 2018 11:08:31 +0200

libedit (3.1-20170329-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated 4.0.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 20 Jun 2017 00:11:48 +0200

libedit (3.1-20160903-3) unstable; urgency=medium

  * Fix the wrong links to the manpage (Closes: #851700)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Jan 2017 13:23:36 +0100

libedit (3.1-20160903-2) unstable; urgency=medium

  * Add libncurses5-dev as a dependency of libedit-dev (Closes: #844573)
    Now officially required by upstream
  * Fix the vcs fields

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 nov 2016 16:20:15 +0100

libedit (3.1-20160903-1) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 09 Nov 2016 20:42:38 +0100

libedit (3.1-20160903-1~exp1) experimental; urgency=medium

  * New upstream release
    Two new symbols:
      - history_list
      - history_offset

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 01 Nov 2016 15:53:02 +0100

libedit (3.1-20160618-1~exp1) experimental; urgency=medium

  * New upstream release
  * Upstream moved many symbols as private. Because 236 are now missing,
    I am concerned about potential regressions even if upstream
    didn't bump the soname
  * Fix: Libraries must be added to LIBS instead of LDFLAGS
    (Closes: #794009)
  * Standards-Version updated 3.9.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2016 23:23:46 +0200

libedit (3.1-20150325-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable
  * Update of the symbol file
    (ct_conv_cbuff_resize & ct_conv_wbuff_resize introduced)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 28 Apr 2015 09:53:42 +0200

libedit (3.1-20141030-1~exp2) experimental; urgency=medium

  * Fix a conflict on libedit manpage (Closes: #774972)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 12 Jan 2015 08:58:58 +0100

libedit (3.1-20141030-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update the symbol file (two new symbols)
  * Standards-Version updated to 3.9.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 14 Nov 2014 11:13:53 +0100

libedit (3.1-20140620-2) unstable; urgency=medium

  * Upload in unstable with the UTF-8 changes.
    In theory, this should be painless because it just adds new symbols.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 Aug 2014 17:51:57 +0200

libedit (3.1-20140620-2~exp1) experimental; urgency=medium

  * Fix rl_callback_read_char() (Closes: #754045)
  * Really enable UTF-8 (Closes: #756736, #737786)
    (LP: #816758) and update the symbols

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 07 Jul 2014 10:14:34 +0200

libedit (3.1-20140620-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Jul 2014 19:03:56 +0200

libedit (3.1-20140213-1) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 12 Mar 2014 15:19:30 +0100

libedit (3.1-20140213-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 19 Feb 2014 12:55:46 +0100

libedit (3.1-20130712-3~exp1) experimental; urgency=low

  * Add option --enable-widec to get UTF-8 support (Closes: #737786)
    (LP: #816758, #1276836)
  * Fix the description (Closes: #722083)
  * Standards-Version updated to 3.9.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 07 Feb 2014 15:55:26 +0200

libedit (3.1-20130712-2) unstable; urgency=low

  * Fix the co installation problem with libeditline-dev (Closes: #720636)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 27 Aug 2013 15:55:26 +0200

libedit (3.1-20130712-1) unstable; urgency=low

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 23 Aug 2013 11:09:13 +0200

libedit (3.1-20130712-1~exp3) experimental; urgency=low

  * Fix the FTBFS under HURD. Thanks to Pino Toscano (Closes: #719800)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Aug 2013 16:09:35 +0200

libedit (3.1-20130712-1~exp2) experimental; urgency=low

  * Use system functions instead of embeded's (Closes: #718721)
  * Remove deprecated fix_gcc_warnings.diff
  * Remove useless 01-Makefile.diff
  * Thanks to Guillem Jover for these 3 fixes

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 05 Aug 2013 10:15:59 +0200

libedit (3.1-20130712-1~exp1) experimental; urgency=low

  * New upstream release (20130611-3.1)
    - Thanks to their switch to the autotools, we can use a simple dh helper
    (Closes: #579729)
  * Move package maintenance as a collab-maint git project
  * Install manpages (including editrc). (Closes: #612826)
  * Add of the Vcs tags
  * Update of the homepage (Closes: #715017)
  * Add watch file (Closes: #715018)
  * Add a symbol file for libedit:
    1) Created a symbol file from the 2.11-20080614-6 release
    2) Update of the symbol file from this release
    3) Remove the -X version
  * Add myself among the uploaders and change the maintainer to the
    pkg-llvm team
  * Use upstream libedit.pc
  * Update of the description

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2013 12:49:25 +0200

libedit (2.11-20080614-6) unstable; urgency=low

  * Merge 2.11-20080614-5ubuntu1
    Fix cross-building: set RANLIB as well as CC/LD, and set MACHINE_ARCH
    and MACHINE_MULTIARCH correctly to allow for use of a foreign pmake
    binary.  Closes: #694910
  * Standards Version is 3.9.4

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 06 Jun 2013 10:51:40 +1000

libedit (2.11-20080614-5ubuntu1) raring; urgency=low

  * Fix cross-building: set RANLIB as well as CC/LD, and set MACHINE_ARCH
    and MACHINE_MULTIARCH correctly to allow for use of a foreign pmake
    binary.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Dec 2012 00:47:07 +0000

libedit (2.11-20080614-5) unstable; urgency=low

  * Add LDFLAGS hardening flags to PMAKE_ARGS
    Patch by Simon Ruderich
    Closes: #675404

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 01 Jun 2012 10:10:48 +1000

libedit (2.11-20080614-4) unstable; urgency=low

  * Merge 2.11-20080614-3ubuntu2
    - Fix libdir in libedit.pc to match multiarch installation paths.
    - libedit/tty.c: grabs controlling terminal even when output is a non
      tty, causing things like php | less to mis-function. Patch changes
      this behavior to work more like readline. (LP: #322214)
  * debian/control: Don't use the Vcs-Browser field
    Closes: #534514
  * Link against libtinfo rather than libncurses
    Patch by Sven Joachim
    Closes: #644421
  * Remove <libedit/vis.h>
    Closes: #675147
  * Standards-Version is 3.9.3
  * DH compatibility is 9
  * Enable hardening

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 31 May 2012 13:56:17 +1000

libedit (2.11-20080614-3ubuntu2) precise; urgency=low

  * Fix libdir in libedit.pc to match multiarch installation paths.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Apr 2012 01:03:33 +0100

libedit (2.11-20080614-3ubuntu1) precise; urgency=low

  * libedit/tty.c: grabs controlling terminal even when output is a non
    tty, causing things like php | less to mis-function. Patch changes
    this behavior to work more like readline. (LP: #322214)

 -- Clint Byrum <clint@ubuntu.com>  Wed, 26 Jan 2011 13:04:09 -0800

libedit (2.11-20080614-3) unstable; urgency=low

  * Don't leak curses library through the pkg-config file
    Patch by Guillem Jover
    Closes: 534515
  * Source format is 3.0 (quilt)
  * Standards-Version is 3.9.2
  * Fix debhelper-but-no-misc-depends
  * Fix debian-rules-missing-recommended-target
  * Update homepage

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 28 Aug 2011 11:01:03 +1000

libedit (2.11-20080614-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix a regression in the previous NMU: the pkgconfig file has gone
    missing, add it back in.

 -- Steve Langasek <vorlon@debian.org>  Wed, 17 Aug 2011 07:49:54 +0000

libedit (2.11-20080614-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/fix_gcc_warnings.diff: fix warnings about deprecated
    headers.  Closes: #634324.
  * debian/rules: don't double-link .so files twice into the library.
    Closes: #628679.
  * debian/rules: cope with pmake switching us to multiarch automatically.
  * debian/control: since the package is already multiarched for us by pmake,
    mark it as such and bump build-dependencies on debhelper and pmake to
    suit.

 -- Steve Langasek <vorlon@debian.org>  Wed, 17 Aug 2011 00:05:33 +0000

libedit (2.11-20080614-2) unstable; urgency=high

  * libedit2.shlibs: Fix minimal dependency version
    Patch by Agustin Martin
    Closes: 523260

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 21 Sep 2010 12:24:54 +1000

libedit (2.11-20080614-1) unstable; urgency=low

  * Fix typo in 03-el.c-MAXPATHLEN.diff
  * Standards version is 3.8.2
  * Use libbsd
    Patch by Guillem Jover
    Closes: 513027

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 22 Jun 2009 11:55:49 +1000

libedit (2.11~20080614-2) unstable; urgency=low

  * Merge with Ubuntu
    - debian/patches/20-fortify.patch: handle error conditions found
      by -D_FORTIFY_SOURCE=2; closes: #488456
  * Suggests libbsd0; closes: #513027
  * Support crossbuilding; closes: #489846, #489847
  * Homepage is
    http://ftp.netbsd.org/pub/NetBSD/NetBSD-release-5-0/src/lib/libedit/
  * Standards version is 3.8.1
  * debhelper compatibility is 7

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 22 May 2009 10:29:58 +1000

libedit (2.11~20080614-1ubuntu1) intrepid; urgency=low

  * debian/patches/20-fortify.patch: handle error conditions found
    by -D_FORTIFY_SOURCE=2.

 -- Kees Cook <kees@ubuntu.com>  Sat, 28 Jun 2008 17:59:27 -0700

libedit (2.11~20080614-1) unstable; urgency=low

  * Update sources from CVS repo; closes: #478922
  * Depend on quilt and rename all patches
  * Remove patch code from debian/rules; closes: #484401
  * Provide vis.h; closes: #357594
  * Update debian/coyright
  * Let dh_makeshlibs create libedit2.postrm libedit2.postinst
  * Priority of libedit2 is standard
  * Standards version is 3.8.0
  * Patches:
    Remove 09-export_completion_matches.diff
      It won't compile with this patch:
      rl_completion_matches defined twice
    Add 10-define_SIZE_T_MAX.diff
      Define SIZE_T_MAX as UINT_MAX in limits.h
    Add 11-357594-vis.h.diff
      Minor adaptation for Glibc by Robert Millan <rmh@aybabtu.com>
    Add 12-libedit-Makefile.diff
      Without it I get the following message:
      make: ${_MKTARGET_CREATE} expands to empty string
    Add 13-symbol_not_found.diff by Anibal Monsalve Salazar
      Without it I get the following messages:
      symbol strlcpy/strlcat not found in none of the libraries

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 14 Jun 2008 17:13:08 +1000

libedit (2.9.cvs.20050518-4) unstable; urgency=low

  * New pkgconfig file. Patch by Matthieu Gallien <matthieu_gallien@yahoo.fr>
    Closes: #420813.
  * Fix the following lintian issues:
    W: libedit source: debian-rules-sets-DH_COMPAT line 7
    W: libedit source: package-uses-deprecated-debhelper-compat-version 2
    W: libedit source: substvar-source-version-is-deprecated libedit-dev

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 07 Aug 2007 18:53:29 +1000

libedit (2.9.cvs.20050518-3) unstable; urgency=low

  * New maintainer.
  * ACKed NMU. Closes: #318843.
  * Standards-Version: 3.7.2.
  * libedit2: added dependency on ${misc:Depends}.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 07 Feb 2007 10:20:20 +1100

libedit (2.9.cvs.20050518-2.2) unstable; urgency=low

  * NMU
  * Unfortunately, rl_completion_matches have to be exported.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  1 Aug 2005 19:05:13 +0200

libedit (2.9.cvs.20050518-2.1) unstable; urgency=low

  * NMU
  * Export completion_matches function. Closes: #318843.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  1 Aug 2005 16:59:48 +0200

libedit (2.9.cvs.20050518-2) unstable; urgency=low

  * Workaround for wrong permissions in source (closes: #309843)

 -- Pawel Wiecek <coven@debian.org>  Fri, 20 May 2005 12:15:12 +0200

libedit (2.9.cvs.20050518-1) unstable; urgency=low

  * Updated sources from CVS (closes: #286356)

 -- Pawel Wiecek <coven@debian.org>  Wed, 18 May 2005 23:36:58 +0200

libedit (2.9.cvs.20040827-1) unstable; urgency=low

  * Updated sources from CVS (closes: #254031, #263421)

 -- Pawel Wiecek <coven@debian.org>  Tue, 31 Aug 2004 00:06:38 +0200

libedit (2.6.cvs.20020109-7) unstable; urgency=low

  * Applied patch from Robert Millan <rmh@debian.org> to fix some issues on
    GNU/k*BSD ports (closes: #227123)

 -- Pawel Wiecek <coven@debian.org>  Fri, 16 Jan 2004 16:45:42 +0100

libedit (2.6.cvs.20020109-6) unstable; urgency=low

  * Finally applied the right way to workaround mips building problems (thanks
    to Colin Watson and Steve Langasek) (closes: #213100)
  * Updated standards version (no changes needed)

 -- Pawel Wiecek <coven@debian.org>  Thu,  2 Oct 2003 21:32:09 +0200

libedit (2.6.cvs.20020109-5) unstable; urgency=low

  * Made patches from 2.6.cvs.20020109-4 really work (closes: #207448)

 -- Pawel Wiecek <coven@debian.org>  Wed, 27 Aug 2003 19:45:28 +0200

libedit (2.6.cvs.20020109-4) unstable; urgency=low

  * Applied patch from Ben Burton <bab@debian.org> to fix the problem with
    typing tab characters (closes: #169804, #169813, #196326)
  * Updated standards version
  * Updated package sections (moved libedit2-dev to libdevel)
  * Fixed 05-readline-Makefile-mipseb.dpatch (closes: #188669)

 -- Pawel Wiecek <coven@debian.org>  Wed, 18 Jun 2003 13:13:54 +0200

libedit (2.6.cvs.20020109-3) unstable; urgency=low

  * Finally a maintainer release (closes: #166125)
  * Updated the copyright file (closes: #188404)
  * Updated standards version

 -- Pawel Wiecek <coven@debian.org>  Fri, 25 Apr 2003 15:38:01 +0200

libedit (2.6.cvs.20020109-2.1) unstable; urgency=low

  * NMU
  * Patched fgetln() to behave correctly on error, thus fixing a
    read_history() bug that caused infinite memory consumption
    (closes: #166125)

 -- Ben Burton <bab@debian.org>  Fri, 31 Jan 2003 01:43:29 +1100

libedit (2.6.cvs.20020109-2) unstable; urgency=low

  * Added patch to correctly build on mips (closes: #135333)

 -- Pawel Wiecek <coven@debian.org>  Wed, 27 Feb 2002 14:42:46 +0100

libedit (2.6.cvs.20020109-1) unstable; urgency=low

  * Updated sources from CVS (closes: #122636)

 -- Pawel Wiecek <coven@debian.org>  Wed,  9 Jan 2002 10:58:25 +0100

libedit (2.6.cvs.20011104-2) unstable; urgency=low

  * New maintainer (closes: #120652)

 -- Pawel Wiecek <coven@debian.org>  Fri, 23 Nov 2001 13:49:44 +0100

libedit (2.6.cvs.20011104-1) unstable; urgency=low

  * New upstream version
  * debian/patches/03-el.c-MAXPATHLEN.dpatch: ported to new snapshot
  * debian/patches/02-el.c-issetugid.dpatch: likewise
  * debian/rules: bumped version
  * debian/libedit2.files: moved from 2.5 to 2.6

 -- Gergely Nagy <algernon@debian.org>  Sun,  4 Nov 2001 02:44:43 +0100

libedit (2.5.cvs.20010821-7) unstable; urgency=low

  * The `Someone teach me C' release
  * debian/patches/03-el.c-MAXPATHLEN.dpatch: Fixed the patch, so the
  MAXPATHLEN and non-MAXPATHLEN cases don't mix (what a silly typo!).
  This way, there won't be any segfault. (Closes: #111819)
  * debian/rules (PMAKE_ARGS): added -lcurses to LDADD (Closes: #111821)
  * debian/patches/04-readline.h-stdio.dpatch: new patch, which adds an
    #include <stdio.h> to readline.h
  * debian/patches/00list: added the new patch (Closes: #111820)

 -- Gergely Nagy <algernon@debian.org>  Tue, 11 Sep 2001 13:57:36 +0200

libedit (2.5.cvs.20010821-6) unstable; urgency=low

  * debian/rules (cvs-update): okay, this time it actually works
  * debian/control: versioned dependency on fixed pmake, thanks Steve!
  * debian/scripts/ld-hack.sh: removed, since new pmake solves some
    of our problems
  * debian/rules: removed some of the pmake workarounds, added others

 -- Gergely Nagy <algernon@debian.org>  Sun,  9 Sep 2001 04:03:47 +0200

libedit (2.5.cvs.20010821-5) unstable; urgency=low

  * debian/control: priority set to optional, as per the request of
  Ben Burton <benb@acm.org>.
  * debian/scripts/ld-hack.sh: wrapper around gcc to fool pmake
  * debian/rules: use ld-hack.sh and an appropriate SHLIB_SHFLAGS
  to work around pmake, which tries to link with ld instead of gcc.
  This fixes the build problem on at least hppa.

 -- Gergely Nagy <algernon@debian.org>  Wed,  5 Sep 2001 15:08:59 +0200

libedit (2.5.cvs.20010821-4) unstable; urgency=low

  * Added bsdmainutils to the build-depends (Closes: #111041)

 -- Gergely Nagy <algernon@debian.org>  Mon,  3 Sep 2001 18:53:44 +0200

libedit (2.5.cvs.20010821-3) unstable; urgency=low

  * debian/rules (unpatch): use sort -r instead of tac
  (glibc-compat, libedit-${DATE}): superceded by new cvs-update
  (cvs-update): completely rewrote, more robust and elegant
  * debian/patches/03-el.c-MAXPATHLEN.dpatch: on systems without
  MAXPATHLEN, allocate memory dynamicaly. This fixes the build on
  the Hurd.
  * glibc-bsd-compat/bsd-compat.h: Added #include <sys/ioctl.h>
  to eliminate XTABS redefinition in libedit-20010821/tty.h

 -- Gergely Nagy <algernon@debian.org>  Mon,  3 Sep 2001 12:34:55 +0200

libedit (2.5.cvs.20010821-2) unstable; urgency=low

  * Added missing build-dependency on libncurses5-dev (Closes: #110579)
  * While there, added a dependency on that one to libedit-dev

 -- Gergely Nagy <algernon@debian.org>  Thu, 30 Aug 2001 11:27:02 +0200

libedit (2.5.cvs.20010821-1) unstable; urgency=low

  * Initial release (Closes: #109398)

 -- Gergely Nagy <algernon@debian.org>  Sat, 25 Aug 2001 11:59:34 +0200
